Subject: Re: Nieuport 17 Article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Will Hendriks" <[email-masked]>
Date: Sun, 21 Mar 2004 11:47:05 -0800

Gallery Template  05Hi Will,
Thanks for sending in your Nieuport 17 article....it looks very good.  I'm glad you're finding the templates easy to use.....they sure do help me out and permit me to put up larger updates.  I'll e-mail you when your article goes on ARC and VSM.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Will Hendriks 
  To: Steve Bamford 
  Sent: Saturday, March 13, 2004 12:29 PM
  Subject: Nieuport 17 Article for ARC

  Hello Steve:

  Here is an article for ARC and the VSM site. It is the Nieuport 17 flown
  by one of Canada's leading heroes (in my opinion, anyway), Billy Bishop. 

  I think I am getting the hang of this, now. I even figured out how to
  resize the photos. :-)

  Cheers, and Thanks in Advance,

  Will

------------------------------------------------------------------------------

  "The Courage of the Early Morning"

  Eduard's Nieuport 17 in 1/48 Scale

  by Will Hendriks

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Eduard 1/48 scale Nieuport 17 built from the "R.F.C." kit, which is a non-Profipack edition of this model. 

  The model is finished in the markings of (then) Capt. William A. Bishop, 60 Squadron, RFC, 1917. This was the aircraft Bishop flew during a raid on a German aerodrome for which he was awarded the Victoria Cross. Bishop was the Commonwealth's leading ace in the Great War with 72 victories.

  The Eduard photoetched etched set 48249 for the Nieuport 17 was incorporated into this build. The model was finished overall with various enamels. The fit overall of the model is good. The only area that needed filling was the area on the belly where the lower wing joins the fuselage. The interior was painted with Panzer Interior Buff for the doped fabric areas, and Testors Wood. The engine was painted Flat Black then drybrushed with Humbrol 56 Aluminum. The propeller was first painted Testors Wood, when dry a streaky coat of Winsor Newton Burnt Sienna oil colour was applied to simulate wood grain. This was then sealed with clear gloss varnish. The cowl and wheel covers are Floquil Medium Blue with Grimy Black hubs, and the tires painted RAF Ocean Grey. The aluminum dope finish is Floquil Old Silver airbrushed with a Bink's Wren. The V-struts and tailskid assembly were finished in the same way as the propeller. The decals came with the kit and went on with no problems. A very light coat of Floquil Flat varnish was used to seal the decals and reduce the shine.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Attaching the top wing proved to be surprisingly easy for a biplane model. To mate the upper wing to the lower wing and fuselage, I attached the cabane struts first, ensuring everything was plumb and true, using only the Mk. I eyeball. The top wing, with the Aldis sight and Lewis gun attached, was mounted to the cabanes with slow drying superglue gel. Before this was completely dry the V-struts were mounted in place, and any final alignment taken care of. A few drops of thin superglue fixed everything in place.

  The elevator was scored along the hinge line and deflected downward slightly before attaching to the fuselage assembly. The rudder was also mounted slightly deflected to give the model a more candid look.

  Rigging is heat stretched sprue fixed in place with white glue. The stretched sprue was painted with a steel colour before installing. Turnbuckles were simulated in appropriate locations with thick Testors PLA Gold enamel (the little square bottles). This was built up to give the turnbuckles some dimension.

  Weathering was accomplished with a very light wash of Raw Umber oil colour around the control surfaces and panel lines. Chalk pastels were applied in a few areas as well.

  Overall a very good model of a very important aircraft of the Great War.

  Will

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Will Hendriks

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------